/***************Desktop Media Query***************/
@media only screen and (max-width: 1200px) {
  .custom-breakpoint .set-as-title {
    font-size: 1.5rem !important;
  }
  .custom-breakpoint .cms-venue-element, .custom-breakpoint .cms-date-element {
    font-size: 1rem !important;
  }
  .custom-breakpoint {
    padding: 5% !important;
  }
}